prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: gdsalgo
Description: Ligo GDS DTT algorithm library
Version: @VERSION@
Libs: -L${libdir} -lgdsalgo
Libs.private: @fftwlibs@ -lm
Cflags: -I${includedir}
